/*********************************/
/*********** 게시판 공통 ***********/
/*********************************/
/* 게시판 상단 */
.sch_top {display:flex;justify-content:space-between;align-items:flex-end;position:relative;z-index:1;margin-bottom:2rem;}

/* 총게시물 수 */
.sch_top .total {}
.sch_top .total strong {font-size:1.7rem;font-weight:500;color:var(--text_color_title);}
.sch_top .total strong > em {color:var(--main_color);}
.sch_top .total strong > span {font-size:1.6rem;color:#767676;}
.sch_top .total strong > span em {color:var(--main_color);}

/* 검색 */
.sch_top .search_box .inputbox {display:flex;justify-content:center;gap:4px;}
.sch_top .search_box .inputbox select {width:190px;border:1px solid #111;border-radius:1rem;color:var(--text_color_title);}
.sch_top .search_box .inputbox input {width:427px;height:4.5rem;border-radius:1rem;border:1px solid #111;color:var(--text_color_title);}
.sch_top .search_box .inputbox input::-ms-input-placeholder {color:var(--text_color_title);}
.sch_top .search_box .inputbox input::-webkit-input-placeholder {color:var(--text_color_title);}
.sch_top .search_box .inputbox input::-moz-placeholder {color:var(--text_color_title);}
.sch_top .search_box .inputbox button {flex-shrink:0;width:4.5rem;height:4.5rem;background:#111;border-radius:1rem;color:#fff;font-size:2rem;}

/* 게시판 영역 */
.board_box {border-top:2px solid #111;border-bottom:1px solid #ddd;}

/* 게시판 페이지넘버 */
.page_number {display:flex;justify-content:center;align-items:center;gap:.5rem;flex-wrap:wrap;margin-top:4rem;}
.page_number li a {display:grid;place-items:center;width:34px;height:34px;line-height:1.2;text-align:center;font-size:1.5rem;color:var(--text_color_title);}
.page_number li a.on,.page_number li a:is(:hover, :focus, :active) {}
.page_number .prev_first a {background:url("../../images/fs/common/first_prev.png") no-repeat center center;font-size:0;}
.page_number .prev a {background:url("/images/fs/common/prev.png") no-repeat center center;font-size:0;}
.page_number .num a.on,.page_number .num a:is(:hover, :focus, :active) {background:var(--main_color);border-radius:5px;color:#fff;}
.page_number .next a {background:url("/images/fs/common/next.png") no-repeat center center;font-size:0;}
.page_number .next_last a {background:url("/images/fs/common/last_next.png") no-repeat center center;font-size:0;}
    @media only screen and (max-width:1023px){
        .sch_top {margin-bottom:1.5rem;}
        .sch_top .search_box .inputbox select {width:100px;}
        .sch_top .search_box .inputbox input {width:327px;}

        .page_number {margin-top:2rem;}
    }
    @media only screen and (max-width:767px){
        .sch_top {flex-direction:column-reverse;align-items:flex-start;margin-bottom:1rem;gap:1rem;}
        .sch_top .search_box {width:100%;}
        .sch_top .search_box .inputbox {flex-wrap:wrap;}
        .sch_top .search_box .inputbox select {flex-grow:1;}
        .sch_top .search_box .inputbox input {flex-grow:1;}
        .sch_top .search_box .inputbox button {flex-grow:1;}

        .page_number li {margin:0 1px;}
        .page_number li a {width:3rem;height:3rem;line-height:3rem;}
        .page_number .prev_first a {width:3rem;}
        .page_number .prev a {width:3rem;}
        .page_number .next a {width:3rem;}
        .page_number .next_last a {width:3rem;}
    }


/*********************************/
/*********** 일반 게시판 ***********/
/*********************************/
/* 목록 */
.board_table {width:100%;line-height:1;margin-top:1px;border-collapse:collapse;color:var(--text_color_title);}
.board_table thead th {position:relative;padding:28px 2rem;font-weight:700;border-bottom:1px solid #111;}
.board_table tbody tr {border-top:1px solid #ddd;}
.board_table tbody tr.noti {position:relative;background:#f3f6f9;}
.board_table tbody tr.noti:after {content:"";display:block;position:absolute;left:0;top:-1px;width:100%;height:1px;background:#fff;}
.board_table tbody td {padding:25px 1.5rem;height:56px;font-weight:400;}
.board_table tbody td .ellipsis1 {max-width:90%;}
.board_table tbody td.num {font-size:1.6rem;color:#767676;}
.board_table tbody td.img img {width:128px;}
.board_table tbody td.tit {font-weight:600;}
.board_table tbody td.tit .reply {display:inline-block;margin-left:14px;}
.board_table tbody td.view .btn_bace:first-child {margin-top:0;}
.board_table tbody td.view .btn_bace {margin-top:5px;}
.board_table tbody td.file {font-size:2rem;color:#767676;}
.board_table tbody td.data {font-size:1.7rem;color:#767676;}
.board_table tbody td .btn_bace {height:35px;line-height:35px;font-size:1.4rem;}
.board_table tbody tr.noti .num span {display:grid;place-items:center;width:5rem;height:3rem;margin:0 auto;background:var(--main_color);text-align:center;border-radius:5rem;font-weight:500;font-size:1.6rem;color:#fff;}
.board_table tbody tr:is(:hover,:focus,:active) {background:#f9f9f9;}
    @media only screen and (max-width:1199px){
        .board_table thead th {border-bottom:2px solid #111;}
    }
    @media only screen and (max-width:1023px){
        .board_table thead th {padding:1rem 1rem;}
        .board_table tbody td {padding:1rem 1rem;}
        .board_table tbody td .new img {width:17px;}
        .board_table tbody td .btn_bace {height:35px;line-height:35px;}
        .board_table tbody td.tit a {margin-top:0;}
    }
    @media only screen and (max-width:767px){
        .board_table {text-align:left;}
        .board_table colgroup,
        .board_table thead th {display:none;}
        .board_table tbody tr:first-child {border-top:0;}
        .board_table tbody tr.noti:after {display:none;}
        .board_table tbody tr {display:flex;flex-wrap:wrap;padding:1.5rem 0;}
        .board_table tbody td {display:block;height:auto;}
        .board_table tbody td.num {order:1;display:none;}
        .board_table tbody td.tit {order:2;width:100%;padding:0 6px 8px 6px;font-weight:600;}
        .board_table tbody td .ellipsis1 {font-size:2.2rem;}
        .board_table tbody td .new img {width:2rem;}
        .board_table tbody td.file {order:4;display:flex;align-items:center;padding:0 6px;border-right:0;font-weight:400 !important;}
        .board_table tbody td.data {order:3;display:inline-block;padding:0 6px;margin:5px 0;border-right:1px solid #ddd;}
        .board_table tbody tr.noti td {font-weight:600;}
        .board_table tbody tr.noti td.num {display:block;}
        .board_table tbody tr.noti .num {padding:0 6px 1rem 6px;text-align:left;}
        .board_table tbody tr td.ta-c {width:100%;}
    }
    @media only screen and (max-width:529px){
        .board_table tbody td .ellipsis1 {max-width:98%;}
        .board_table tbody td.tit .reply {display:block;margin:1rem 0 0 0;}
    }

/* 상세 */
.view_box {border-bottom:1px solid #ddd;border-top:2px solid #111;}
.view_box .top {border-bottom:1px solid#ddd;text-align:center;}
.view_box .top .sttit {display:flex;flex-direction:column;font-size:3.3rem;color:var(--text_color_title);padding:4.5rem 0 4rem;}
.view_box .top .sttit .notice {display:grid;place-items:center;width:5rem;height:3rem;margin:0 auto;background:var(--main_color);text-align:center;border-radius:5rem;font-weight:500;font-size:1.6rem;color:#fff;}
.view_box .top .view_info {padding:2rem 1.5rem;border-top:1px dashed #ddd;}
.view_box .top .view_info li {display:inline-block;margin-right:1.5rem;padding-right:2.5rem;border-right:1px solid #ddd;color:#767676;}
.view_box .top .view_info li:last-child {margin-right:0;padding-right:0;border-right:0;}
.view_box .top .view_info li em {display:inline-block;margin-right:1rem;color:var(--text_color_title);}
.view_box .content_box {padding:5rem 3rem;line-height:1.7;font-size:1.7rem;color:#767676;}
.view_box .content_box img {max-width: 100% !important;}
.view_box .file_box {display:flex;gap:55px;padding:2rem 3rem 18px 3rem;border-top:1px solid #ddd;}
.view_box .file_box strong {padding-top:2px;color:var(--text_color_title);}
.view_box .file_box .file_d {display:flex;align-items: flex-start;gap:2rem;flex-direction:column;}
.view_box .file_box .file_d a {display:flex;gap:8px;line-height:1.2;/*flex-wrap: wrap;*/}
.view_box .file_box .file_d a img {opacity:0.5;transform:translateY(-2px);}
.view_box .file_box .file_d a span {margin-top:2px;font-weight:500;font-size:1.6rem;color:var(--main_color);}
.view_box .file_box .file_d a:is(:hover,:focus,:active) {}
.view_box .public_box {margin:0;border-radius:0;}
.view_np_box {display:flex;justify-content:center;align-items:center;}
    @media only screen and (max-width:1023px){
        .view_box .content_box {padding:3rem 2rem;}
        .view_box .file_box {gap:25px;padding:25px 2rem;}
    }
    @media only screen and (max-width:767px){
        .view_box .top .sttit {margin-bottom:28px;font-size:24px;}
        .view_box .top .view_info {padding:1.5rem 1rem;}
        .view_box .top .view_info li {margin-right:1rem;padding-right:1.5rem;font-size:14px;}
        .view_box .file_box {flex-direction:column;gap:1.5rem;padding:1.5rem 1.5rem;}
        .view_box .file_box .file_d {flex-direction:column;align-items:flex-start;gap:2.4rem;}
        .view_box .file_box .file_d a {gap:4px;flex-wrap: wrap;}
        .view_box .file_box .btn_down {height:3rem;line-height:3rem;}
        .view_box .file_box .btn_down img {margin-top:1px;}
    }

/* 쓰기 */
.required {background:#f4f4f4;padding:2rem 3rem;margin-bottom:4rem;border-radius:1.2rem;}
.form {width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;gap:5rem 0;}
.form li {position:relative;width:100%;}
.form li .flex {justify-content:space-between;}
.form li label {display:block;}
.form li em {display:block;margin-bottom:1.6rem;color:var(--text_color_title);font-weight:600;font-size:1.7rem;line-height:1;}
.form li :is(input,textarea,select) {display:flex;width:100%;border-radius:0.4rem;background:#fff;border:1px solid #ddd;font-weight:400;line-height:100%;box-sizing:border-box;color:var(--text_color_title);}
.form li :is(select) {background:url(/images/fs/common/arrow_drop_down.svg) no-repeat right 10px center #fff;}
.form .check_flex {display:flex;align-items:center;gap:2.4rem;flex-wrap:wrap;width:100%;padding:1.4rem;border-radius:0.4rem;border:1px solid #ddd;}
.form .checks {display:flex;align-items:center;}
.file_box {display:flex;flex-wrap:wrap;position:relative;}
.file_box:not(:first-child) {margin-top:.5rem;}
.file_box .btn_upload {width:15rem;}
.file_box .btn_upload label {display:block;width:100%;padding:0 2rem;border-radius:0.4rem 0 0 0.4rem;line-height:4.5rem;height:4.5rem;font-size:.9em;transition:all .4s;-webkit-transition:all .4s;}
.file_box .btn_upload input[type="file"] {position:absolute;width:0;height:0;padding:0;overflow:hidden;border:0;cursor:pointer;transition:all .4s;-webkit-transition:all .4s;}
.file_box .upload_list {display:block;width:calc(100% - 15rem);}
.file_box .upload_list .upload_name {display:flex;align-items:center;padding:0 1.5rem;border-radius:0 0.4rem 0.4rem 0;background:#f6f6f6;border-bottom:none;line-height:4.5rem;height:4.5rem;font-size:.9em;color:#767676;}
.file_box .upload_list .upload_name .lbl_userFile {width:calc(100% - 10rem);white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.file_box .btn_del {position:absolute;top:50%;right:2rem;transform:translateY(-50%);font-weight:500;font-size:inherit;color:#de3412;background:transparent;}
.file_box .upload_btn_wrap {display:flex;align-items:center;gap:.5rem;}
.file_box .upload_btn_wrap .btn_del {position:static;transform:translateY(0);display:flex;align-items:center;margin-right:1rem;}
    @media only screen and (max-width:767px){
        .form {gap:3rem 0;}
        .form li {width:100%;}

        .file_box .btn_upload {width:12rem;}
        .file_box .upload_list {display:block;width:calc(100% - 12rem);}
    }

.btn_toggle {
    border: 1px solid #ccc;
    background: #fff;
    color: #555;
    border-radius: 4px;
    padding: 4px 10px;
    font-size: 13px;
    cursor: pointer;
    transition: all 0.2s ease;
    white-space: nowrap;
}

.btn_toggle:hover {
background: #f7f7f7;
}

.btn_toggle.active {
background: #007bff;
border-color: #007bff;
color: #fff;
box-shadow: 0 0 0 2px rgba(0,123,255,0.2);
}

/***********************************/
/*********** 갤러리 게시판 ***********/
/***********************************/
/* 기본 갤러리 */
.gallery_box {padding:4rem 2rem;margin-top:4rem;}
.gallery_box .g_list {display:grid;grid-template-columns:repeat(4,1fr);gap:5rem 4rem;}
.gallery_box .g_list:has(.no_list) {grid-template-columns:1fr;}
.gallery_box .g_list > li {position:relative;}
.gallery_box .g_list > li > input {position:absolute;top:0;left:0;}
.gallery_box .g_list > li a {display:block;}
.gallery_box .g_list > li a .imgbox {display:flex;justify-content:center;align-items:center;overflow:hidden;border:1px solid #ddd;text-align:center;aspect-ratio:1/1;}
.gallery_box .g_list > li a .imgbox:has(.no-img) {padding:5rem;}
.gallery_box .g_list > li a .imgbox img {max-width:100%;height:100%;object-fit:cover;transition:all .4s;-webkit-transition:all .4s;}
.gallery_box .g_list > li a .imgbox img.no-img {object-position:center;object-fit:contain;}
.gallery_box .g_list > li a .titbox {margin-top:1.5rem;color:var(--text_color_title);font-weight:700;text-align:center;}
.gallery_box .g_list > li:is(:hover,:focus,:active) a .imgbox img {transform:scale(1.1);}
    @media only screen and (max-width:1023px){
        .gallery_box .g_list {grid-template-columns:repeat(3,1fr);}
    }
    @media only screen and (max-width:767px){
        .gallery_box .g_list {grid-template-columns:repeat(2,1fr);}
    }
    @media only screen and (max-width:475px){
        .gallery_box .g_list {grid-template-columns:repeat(1,1fr);}
    }

/* 인증서 갤러리 */
.certwrap .gallery_box .g_list > li a .imgbox {aspect-ratio:1/1.5;}


/*********************************/
/*********** FAQ 게시판 ***********/
/*********************************/
.faq_box .faq_cont {font-size:1.8rem;}
.faq_box .faq_cont em {display:inline-block;margin-right:4rem;padding-right:4rem;border-right:1px solid #ddd;font-weight:700;font-size:2.5rem;vertical-align:middle;text-decoration:none;}
.faq_box .faq_cont dt {position:relative;z-index:1;margin-top:1rem;background:#fff;border:1px solid #ddd;border-radius:2rem;color:var(--text_color_title);transition:.3s;}
.faq_box .faq_cont dt:first-child {margin-top:0;}
.faq_box .faq_cont dt .question {display:flex;align-items:center;padding:3rem 0 3rem 5rem;font-weight:700;text-decoration:none;transition:all .3s;}
.faq_box .faq_cont dt .question em {color:var(--main_color);}
.faq_box .faq_cont dt .question p {padding-right:6rem;}
.faq_box .faq_cont dt .question .faq-toggle {position:relative;margin:1.5rem 4rem 0 auto;transition:.3s;}
.faq_box .faq_cont dt .question .faq-toggle::before {content:"";position:absolute;left:-1rem;top:-.7rem;display:block;width:2.2rem;height:2px;background:var(--text_color_title);}
.faq_box .faq_cont dt .question .faq-toggle::after {content:"";position:absolute;left:0;top:-1.7rem;display:block;width:2px;height:2.2rem;background:var(--text_color_title);}
.faq_box .faq_cont dt .btn_edit {position:absolute;top:50%;transform:translateY(-50%);right:6rem;font-size:2.2rem;}
.faq_box .faq_cont dd {position:relative;z-index:0;display:none;align-items:flex-start;margin-top:-3rem;padding:7rem 5rem 5rem;line-height:1.5;background:#fff;border:1px solid #ddd;border-radius:2rem;}
.faq_box .faq_cont dd em {float:left;color:var(--text_color_title);}
.faq_box .faq_cont dd p {overflow:hidden;}
.faq_box .faq_cont dt.on {background:var(--main_color);border:1px solid var(--main_color);color:#fff;}
.faq_box .faq_cont dt.on .question {font-weight:600;}
.faq_box .faq_cont dt.on em {color:#fff;}
.faq_box .faq_cont dt.on .question .faq-toggle::before {background:#fff;}
.faq_box .faq_cont dt.on .question .faq-toggle::after {display:none;}
    @media only screen and (max-width:1023px){
        .faq_box .faq_cont em {margin-right:1rem;padding-right:1rem;}
        .faq_box .faq_cont dt .question {padding:2rem 0 2rem 4rem;}
        .faq_box .faq_cont dt .question span {margin:1rem 3rem 0 auto;}
        .faq_box .faq_cont dt .question .faq-toggle:before {left:-.7rem;top:-.8rem;width:1.8rem;}
        .faq_box .faq_cont dt .question .faq-toggle:after {left:0;top:-1.6rem;height:1.8rem;}
        .faq_box .faq_cont dd {padding:5rem 4rem 3rem;}
        .faq_box .faq_cont dd em {margin-right:1rem;}
    }
    @media only screen and (max-width:767px){
        .faq_box .faq_cont em {line-height:1;}
        .faq_box .faq_cont dt .question {padding:1.5rem 0 1.5rem 2rem;}
        .faq_box .faq_cont dd {padding:5rem 2rem 3rem;}
    }


/*************************************/
/*********** 개인정보취급방침 ***********/
/*************************************/
.policy_box {padding:4rem 5rem;background:color-mix(in srgb, var(--main_color) 15%, #fff);border-top:1px solid var(--main_color);font-weight:500;line-height:1.6;color:var(--text_color_title);}
.privacy_wrap .index_box {display:grid;grid-template-columns:repeat(4,1fr);gap:1rem;padding:4rem 0;}
.privacy_wrap .index_box a {display:block;background:var(--main_color);color:#fff;padding:1rem 2.5rem;border-radius:.5rem;}
.privacy_wrap .index_box a:is(:hover,:focus:active) {background:color-mix(in srgb, var(--main_color) 70%, #000);}
.privacy_wrap .effective {display:block;background:color-mix(in srgb, var(--main_color) 15%, #fff);padding:1.5rem 2.5rem;border-radius:.5rem;}
    @media only screen and (max-width:1023px){
        .policy_box {padding:4rem;}
        .privacy_wrap .index_box {grid-template-columns:repeat(2,1fr);}
    }
    @media only screen and (max-width:767px){
        .policy_box br {display:none;}
        .privacy_wrap .index_box {grid-template-columns:repeat(1,1fr);gap:.5rem;}
    }


/***************************************/
/*********** 이메일무단수집거부 ***********/
/***************************************/
.antispam .top .icon_box {display:flex;justify-content:center;align-items:center;width:15rem;height:15rem;border-radius:50%;background:#f6f6f6;position:relative;margin:0 auto;}
.antispam .top .icon_box .mail {font-size:6rem;color:var(--main_color);}
.antispam .top .icon_box .warning {font-size:4.8rem;color:#de3412;position:absolute;top:-1.1rem;right:0;}
.antispam .top .txt_box {line-height:1.5;text-align:center;}
.antispam .top .txt_box .title {display:block;font-weight:700;font-size:2.8rem;color:var(--text_color_title);margin:2.5rem 0 1rem;}
.antispam .top .txt_box .desc .p_color {color:var(--main_color);}
.antispam .bottom {padding-top:3rem;border-top:1px dashed #ddd;margin-top:3rem;}
.antispam .bottom .law {background:#f6f6f6;border-radius:1rem;padding:2.5rem;}
.antispam .bottom .law .title {display:flex;align-items:center;gap:.5rem;font-weight:600;font-size:1.7rem;color:var(--text_color_title);margin-bottom:1rem;}
.antispam .bottom .law .title i {display:flex;justify-content:center;align-items:center;width:3rem;height:3rem;background:#fff;border-radius:50%;color:var(--main_color);font-weight:400;font-size:2rem;}
.antispam .bottom .law .list1 {border-top:1px dashed #ddd;padding:2rem 0 0 3.5rem;margin-top:2rem;}
    @media only screen and (max-width:1023px){
        .antispam .top .txt_box .desc {text-wrap:balance;}
        .antispam .top .txt_box .desc br {display:none;}
        .antispam .bottom .law .list1 {padding:2rem 1rem;}
    }
    @media only screen and (max-width:767px){
        .antispam .bottom .law .title em {max-width:calc(100% - 3.5rem);}
    }


/********************************/
/*********** 회원서비스 ***********/
/********************************/
/* 자동입력방지 */
.captcha_cell {display:flex;flex-wrap:wrap;align-items:center;gap:.5rem;}

/* 로그인 */
.login_box_wrap {padding:5rem 0;background:#f6f6f6;border-radius:2.5rem;}
.login_box_wrap .login_box {width:clamp(0px,90%,600px);margin:0 auto;}
.login_box_wrap .login_box .input_box {margin-bottom:2rem;}
.login_box_wrap .login_box .input_box label {display:block;font-weight:700;font-size:2rem;margin-bottom:0.5rem;}
.login_box_wrap .login_box .input_box input {width:100%;}
.login_box_wrap .login_box .pwbtn {display:block;margin-bottom:3rem;font-size:1.7rem;}
.login_box_wrap .login_box .pwbtn img {vertical-align:middle;margin-top:-2px;filter:brightness(0) saturate(100%) invert(43%) sepia(41%) saturate(1167%) hue-rotate(303deg) brightness(92%) contrast(91%);}
.login_box_wrap .login_box .btn_box button {display:block;width:100%;margin:3rem 0 2rem;}
.login_box_wrap .login_box .sub_btn_box {display:flex;justify-content:center;gap:2rem;color:#767676;}
.login_box_wrap .sns_box em {display:flex;align-items:center;gap:1.5rem;margin:4rem 0 2rem 0;text-align:center;}
.login_box_wrap .sns_box em:before {content:"";display:inline-block;flex-grow:1;height:1px;background:#767676;}
.login_box_wrap .sns_box em:after {content:"";display:inline-block;flex-grow:1;height:1px;background:#767676;}
.login_box_wrap .sns_box .btn_box {display:flex;align-items:center;}
.login_box_wrap .sns_box .btn_box a {flex-grow:1;text-align:center;}
.login_box_wrap .sns_box .btn_box a img {display:block;margin:0 auto 1rem auto;}